Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

We can show the last connected time of our buddies (similar to whatsapp) in avatar tooltip, and other places.

Associated revisions
Revision c66aae55 - 11/01/2012 06:00 PM - Vicente J. Ruiz Jurado

CLOSED - task #383: Show last connected info about buddies (similar to
whatsapp)
http://redmine.comunes.org/issues/383
STARTED - task #397: Wave profiles should take into account avatars
modifications
http://redmine.comunes.org/issues/397

History
#1 - 10/25/2012 03:09 AM - Vicente J. Ruiz Jurado

mysql> select * from ofPresence where username='Admin';
Empty set (0.00 sec)

mysql> select * from ofPresence where username='Admin';
Empty set (0.00 sec)

mysql> select * from ofPresence where username='Admin';
-------------------------+-----------------+| username | offlinePresence | offlineDate     |
-------------------------+-----------------+| admin    | NULL            | 001351127538953 |
-------------------------+-----------------+

#2 - 11/01/2012 05:52 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

05/15/2024 1/1

http://redmine.comunes.org/issues/383
http://redmine.comunes.org/issues/397

